Subject: Bug#638950: Bug#641957: Infinite loop in /usr/share/debconf/frontend

From: Joey Hess <[email-masked]>
Date: Tue, 20 Sep 2011 15:20:25 -0400

This seems to be caused by #640300, so once a libc6 2.13-19 that no longer
declares a Breaks on perl reaches testing, I *think* this will no longer
be a problem.

-- 
see shy jo